Subject: Re: Blx feedback - Details not checked carefully
From: "Kartik p . rao" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 7 Jun 2015 22:50:12 +0530 (IST)

Sir, 

This was actually me who checked and said that shipment can be arranged. Customer package contained a document and we could 
not ship it. But customer simply arranged for a local pickup with a different courier who could. I'm not sure how we could refuse that. 
Do we tell the customer that we will not hand over the package to a courier who will ship internationally from our warehouse but that it is 
fine to have it shipped to some competitor's local warehouse and then ship internationally if they wish? 

It will appear to the customer that we are deliberately delaying an item we cannot ship anyway. It will probably cause customers to be 
even more dissatisfied. 

From: "Subir Chakma" <[email-masked]> 
To: "Borderlinx" <[email-masked]> 
Sent: Saturday, June 6, 2015 9:16:59 AM 
Subject: Blx feedback - Details not checked carefully 

LTK1221604061154X, 0746-7480, # 3838521 - Sumit 

Item was a certificate and was PG to ship. Cx provided an international prepaid label for Bahrain. Agent submitted a return request like a normal case. 

Since when we started to support such international returns? 
Do you really check the informations like prepaid labels, call tag closely before submitting them? In this case, it was cleary writted the address of Bahrain in the label. 
Why do I have to remind you to be careful always when this are the basics. 

This kind of careless mistake is leading to big problems, leading to dissatified customers, poor feedback... 

Why you fail to understand these consequences? 

This is not limited to Sumit, but to all agents. We cannot afford such errors. 

And don't ignore the policies I advise you to follow. 

Trust me, I will be extremely critical on failure to comply 

Sumit- I need a response from you explaining why you didn't check prepaid label carefully.